# Command: ctermid

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ctermid - Return the path to the controlling terminal of the process.

Synopsis:

    ctermid -> (pathname)

Remarks:

    This is a wrapper to the POSIX kernel function ctermid().

SeeAlso:

- isatty

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/processes.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative